Package: org.gmetrics.util

## [Groovy] Class Calculator

- org.gmetrics.util.Calculator

- Contains static utility methods related to mathematical calculations

  Authors:
    Chris Mair

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static BigDecimal` | `calculateAverage(BigDecimal sum, int count, int scale)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### static BigDecimal calculateAverage(BigDecimal sum, int count, int scale)